Package: perl

Scenario: cross_unstable_main_amd64
Date: 2024-04-14 05:00:06

Architectures: mips64el

Summary: conflict between libdb5.3t64:$build and libdb5.3t64:$host

src:perl (5.38.2-3.2) [PTS] [ctrl]
   ↓ dist (>= 3.5-236)
dist (1:3.5-236-1) [PTS] [ctrl]
   ↓ perl:amd64
perl (5.38.2-3.2+b2) [PTS] [ctrl]
   ↓ libperl5.38t64:amd64 (= 5.38.2-3.2+b2)
libperl5.38t64 (5.38.2-3.2+b2) [PTS] [ctrl]
   ↓ libdb5.3t64:amd64
   ↓ libdb-dev
libdb-dev (5.3.3+b2) [PTS] [ctrl]
   ↓ libdb5.3-dev
libdb5.3-dev (5.3.28+dfsg2-6) [PTS] [ctrl]
   ↓ libdb5.3t64 (= 5.3.28+dfsg2-6)
libdb5.3t64:$build (5.3.28+dfsg2-7) [PTS] [ctrl]
libdb5.3t64:$host (5.3.28+dfsg2-6) [PTS] [ctrl]
CONFLICT